» Ubuntu » パッケージ

Error

two or more packages specified (gpointing-device-settings natty)